对象
EventAppRevoked
字段
idstring必填事件 ID(
evt_…),也会作为webhook-id头发送。可用于丢弃重复的投递。typestring必填可选值:
app.revokedcreated_atstring (date-time)必填变更发生的时间(UTC)。
org_idinteger必填api_versionstring必填data结构定义的契约版本。sequenceinteger在该 Webhook 内的投递序号(测试事件不返回)。
payloadstring必填thin表示没有data:请通过 API 读取对象。可选值:
fullthindataobject字段
appobject必填应用:ID 和名称。
字段
idstringnamestring
authorization_idinteger必填员工授权。
user_idinteger必填授权该应用的员工。
scopesarray of string必填授权的权限范围。
reasonstring必填user、admin或app_deleted。
testboolean必填由
POST /v1/webhooks/{webhook_id}/test发送的测试事件。